/* 
Design & Development by Vasanne Christophe for MEETINCS SA
www.vc-development.lu 
nfo@vc-development.lu
 */

/* 
--------------------------------------------------------------------
Not displayed
--------------------------------------------------------------------
*/
.langnav{
	display:none;
}

#mobileheader{
display:none;
}

/* 
--------------------------------------------------------------------
Main Page General Styles 
--------------------------------------------------------------------
*/

body{
background: black;
width: 100%;
font-size:16px;
}

/* 
--------------------------------------------------------------------
Main Page Navigation Styles 
--------------------------------------------------------------------
*/


.logo{
	height:40px;
	width:15%;
	background-image: url('/images/Meetincslogo.png');
	background-repeat:no-repeat;
	background-size:contain;
	margin-top:25px;
	margin-left:5%;
	position: absolute;		
	
}

/* .nav_box h1{
	font-family: 'Lato', sans-serif;	
	font-style: italic;
	color: white;
	text-align: center;
	padding-top:5px;
} */


.nav_box{
	height:90px;
	width:100%;	
	background-color:#1E1E20;
	position:fixed;
	z-index: 9999;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top:0px;
}

.nav{
	float: right;
	margin-right:5%;
}

.nav a{
	position: relative;
	color: #fbfbff;
    font-size: 14px;    
    margin-top: 20px;
    padding-bottom: 10px;
    padding-left: 10px;	
    padding-right: 10px;
    text-transform: uppercase;
	text-decoration: none;		
	font-family: 'Lato', sans-serif;
	transition: color 1s ease;
	outline:none;
}

.nav .effect:after {
  content: '';
  position: absolute;  
  top: -35px;
  /* bottom:0; */
  left: 0;
  width: 0%;
  border-bottom: 3px solid #01baef;
  transition: 1s;
}

.nav .effect:hover:after {
  width: 100%;
}

/* .navnav_box a{	
	color: black;
    font-size: 18px;
    font-weight: bold;    
    text-transform: uppercase;	
	text-decoration: none;	
	font-family: 'Lato', sans-serif;	
	text-align:center;
} */

.nav .effect:hover{		
	width: 0%;	
	color: #01baef;	
	transition: all 1s;
    -webkit-transition: all 1s;	
}

#active .effect{	 
	 color: #01baef;
}

#currentlang{
	 color: #01baef;
}

.nav-active{
	color: #01baef;	
}

.link{
	display: inline-block;
	float:left; 
	width:auto;
	padding-left:5px;
	padding-right:5px;
	letter-spacing: 2px;	
	margin-top:20px;
}

#seperator{
	display: inline-block;
	float:left; 
	width:auto;
	padding-left:10px;
	padding-right:10px;
	letter-spacing: 2px;	
	color:#fbfbff;
	margin-top:20px;
}

.nav ul li.icon{
	display: none;
}

#myulnav{
margin-top: 12px;
}

/* 
--------------------------------------------------------------------
Main Page Language Dropdown Style
--------------------------------------------------------------------
*/

.dropbtn {
    display: inline-block;
    color: #fbfbff;
    text-align: center;    
    text-decoration: none;	
}

li.dropdown {
    display: inline-block;	
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #fbfbff;  
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	padding: 5px 5px;
    z-index: 1;
}

.dropdown-content .langselect {
    color: #1E1E20;    
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content .langselect:hover {
    color: #01baef;     
}

/* 
--------------------------------------------------------------------
Main Page Slider Style
--------------------------------------------------------------------
*/

.prev{
  cursor: pointer;
  position: absolute;
  top: 55%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: #fbfbff;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
	z-index:2;
}

.next{
  cursor: pointer;
  position: absolute;
  top: 55%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: #fbfbff;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
z-index:2;
  }

.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.dots{
	position:absolute;
	top:90%;
	width:100%;
	left:0;
	right: 0;
	margin:auto;		
}

.dot {
  cursor:pointer;
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #fbfbff;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.dotactive{
	background-color: #01baef;
}

.dot:hover {
  background-color: #01baef;
}

.prev:hover, .next:hover {
  background-color: #1E1E20;
}

.prev:hover, .next:hover{
color: #01baef;
 text-decoration: none;
}

.fade {
  -webkit-animation-name: ;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: 0.03}
  to {opacity: 0.17}
}

@keyframes fade {
  from {opacity: 0.03}
  to {opacity: 0.17}
}

/* 
--------------------------------------------------------------------
Main Page Header Style
--------------------------------------------------------------------
*/

.header {
	background:#30287d;
	height:calc(100vh - 90px);
	width:100%;	
	position:absolute;
	margin-top:90px;		
}

.header .mySlides img{
	opacity: .17;	
	width:100%;	
	height:calc(100vh - 90px);	
	background-size: cover;
	background-repeat:no-repeat;
	background-position:center center;
	background-attachment: fixed;
}

.header .mySlides #img1{
	background-image: url('/images/bgtop.jpg');
}

.header .mySlides #img2{
	background-image: url('/images/bgtop2.jpg');
}


.header .mySlides #img3{
	background-image: url('/images/bgtop3.jpg');
}


.header .mySlides #img4{
	background-image: url('/images/bgtop4.jpg');

}

.header .mySlides #img5{
	background-image: url('/images/bgtop5.jpg');
}

.container{
	position:absolute;
	top:30%;		
	width: 100%;
	overflow: hidden;
	padding-right: 0px;
	}	

.container > div {
  position: relative;  
  left: 110%; 
}

.container h1
{
	color: #fbfbff;
    font-size: 88px;
    font-weight: bold;
	font-style: italic;
	text-shadow: 0 1px 8px rgba(0, 0, 0, 0.6);
	font-family: 'Lato', sans-serif;
	}

.container p
{
	color: #fbfbff;
    font-size: 36px;    
	font-style: italic;
	text-shadow: 0 1px 8px rgba(0, 0, 0, 0.6);
	font-family: 'Lato', sans-serif;
}

#tag{
	color: #fbfbff;
    font-size: 28px;    
	font-style: italic;
	text-shadow: 0 1px 8px rgba(0, 0, 0, 0.6);
	font-family: 'Lato', sans-serif;
}

.news{
	height: 80px; 
	top: 70%;    
    position: fixed; 
    z-index: 1;    
    left: 0;
    background-color: #111;
    overflow-x: hidden; 
    padding-top: 60px;
    transition: 0.9s;
	background-color:#1E1E20;
}

.newsde{
	height: 80px; 
	top: 70%;    
    position: fixed; 
    z-index: 1;    
    left: 0;
    background-color: #111;
    overflow-x: hidden; 
    padding-top: 60px;
    transition: 0.9s;
	background-color:#1E1E20;
}

.news p{
	position:absolute;	
	width:650px;
	margin-left:30px;
	top: 30px;
	text-decoration: none;
    font-size: 16px;    
	font-style:italic;
    display: inline;
    transition: 0.7s;
	overflow-x: hidden;
	font-family: 'Lato', sans-serif;		
	letter-spacing: 2px;
	color: #fbfbff;	
}

.newsde p{
	position:absolute;	
	width:650px;
	margin-left:30px;
	top: 30px;
	text-decoration: none;
    font-size: 16px;    
	font-style:italic;
    display: inline;
    transition: 0.7s;
	overflow-x: hidden;
	font-family: 'Lato', sans-serif;		
	letter-spacing: 2px;
	color: #fbfbff;	
}

.newsde p a{
	font-size: 16px;
	outline:none;
	padding-left:10px;
	color:#01baef;
}

.news p a{
	font-size: 16px;
	outline:none;	
	color:#01baef;
	padding-left:10px;
}

.newsclose{
	background-color:#1E1E20;
	position:fixed;
	height: 80px; 
	top: 70%;
    width: 20px; 	
}

.newsclose a{
	position:absolute;	
	width:10px;
	font-size: 16px;
	color:#01baef;
	top: 30px;
	margin-left:5px;
	outline:none;
}

.news p.closebtn {
	outline:none;
}

.news p.closebtn:hover {
	text-decoration:none;
}



/* 
--------------------------------------------------------------------
Main Page About Styles 
--------------------------------------------------------------------
*/

.about{
	width: 100%;
	height:630px;
	background-color: #fbfbff;
	top: calc(100vh);
	position:absolute;
	z-index:2;
}

#aboutus{
	text-align: center;
	margin-top: 40px;
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size:250%;
}


	
.about p{
	margin-top: 60px;
	font-family: 'Lato', sans-serif;	
	text-align:center;	
	margin-left:20%;
	margin-right:20%;	
	color: #1E1E20;
	font-size: 16px;
	letter-spacing: 2px;
	color: #1E1E20;
	line-height:180%;
	}
	
/* 
--------------------------------------------------------------------
Main Page Content Styles 
--------------------------------------------------------------------
*/

.content{
	top: calc(100vh + 630px);
	width: 100%;	
	background: black;
	position:absolute;
    z-index:2;	
}

#morewhite a{
	color: #1E1E20;
	transition: color 1s ease;
}

#more a{
	color: #fbfbff;
	transition: color 1s ease;
}

#morewhite a:hover{
	color: #01baef;
	text-decoration: none;	
}

#more a:hover{
	color: #01baef;
	text-decoration: none;	
}

#more{
	position: relative;
	font-family: 'Lato', sans-serif;
	color: white;
	margin-top: 25px;
	font-style: italic;
	outline:none;
}

/* #more a:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  border-bottom: 1px solid #01baef;
  transition: 0.6s;
}

#more a:hover:after {
  width: 16%;
} */

#morewhite{
	position:relative;
	font-family: 'Lato', sans-serif;
	color: black;
	margin-top: 25px;
	font-style: italic;
	outline:none;
}

#more a{
	outline:none;
}

#morewhite a{
	outline:none;
}

/* ----------------------------------------------------------------------------------------------------------------------------------------------------- */

.confwrapper{
	width:100%;
	height:calc(100vh - 90px);	
	position:absolute;	
}

#conferenceheader{
	width:100%;
	text-align:center;
	margin-top:210px;
}

#conferenceheader h1{
	color: #fbfbff;
    font-size: 80px;
    font-weight: bold;
	font-style: italic;
	text-shadow: 0 1px 8px rgba(0, 0, 0, 0.6);
	font-family: 'Lato', sans-serif;
}

.conference{	
	width:100%;
	height:calc(70vh - 90px);
	background-image: url('/images/conference.jpg');
	background-size:cover;
	background-attachment: fixed;
	position:absolute;
	left: 0;    
    margin-left: auto; 	
}

.conference-text{
	margin-top: calc(70vh - 90px);
	width:100%;
	height:30vh;
	background: #fbfbff;
	position:absolute;
	right: 0;    
    margin-left: auto; 	
}

.conference-text p{
	font-family: 'Lato', sans-serif;	
	margin-top: 50px;
    margin-left: 10%;
	margin-right: 10%;	
	font-size: 16px;
	letter-spacing: 2px;
	color: #1E1E20;
	line-height:180%;
}

/* ----------------------------------------------------------------------------------------------------------------------------------------------------- */

.incentivewrapper{
	width:100%;	
	position:relative;
	top:calc(100vh - 90px);
	height:calc(100vh - 90px);	
}


.incentives {
/* margin-top:1650px; */
	height:calc(70vh - 90px);
	width:100%;
	background-image: url('/images/incentives.jpg');
	background-size:cover;
	background-attachment: fixed;
	position:absolute;
	right: 0;    
    margin-right: auto; 	
}

.incentives-text{
	margin-top: calc(70vh - 90px);
	width:100%;
	height:30vh;
	background: #fbfbff;
	position:absolute;
	left: 0;    
    margin-left: auto; 
}

.incentives-text p{
	font-family: 'Lato', sans-serif;	
	margin-top: 50px;
    margin-left: 10%;
	margin-right: 10%;	
	font-size: 16px;
	letter-spacing: 2px;
	color: #1E1E20;
	line-height:180%;
}

/* ----------------------------------------------------------------------------------------------------------------------------------------------------- */

.congresswrapper{
	width:100%;
	height:calc(100vh - 90px);
	position:absolute;
	margin-top:calc(100vh - 90px);
}


.congress {
/* margin-top:1650px; */
	height:calc(70vh - 90px);
	width:100%;
	background-image: url('/images/congress.jpg');	
	background-size:cover;
	background-attachment: fixed;
	position:absolute;
	left: 0;    
    margin-left: auto; 	
}

.congress-text{
	margin-top: calc(70vh - 90px);
	width:100%;
	height:30vh;
	background: #fbfbff;
	position:absolute;
	right: 0;    
    margin-left: auto; 	
}

.congress-text p{
	font-family: 'Lato', sans-serif;	
	margin-top: 50px;
    margin-left: 10%;
	margin-right: 10%;	
	font-size: 16px;
	letter-spacing: 2px;
	color: #1E1E20;
	line-height:180%;
}

/* ----------------------------------------------------------------------------------------------------------------------------------------------------- */

.matwrapper{
	width:100%;
	height:calc(100vh - 90px);
	position:absolute;
	margin-top:calc(200vh - 180px);
}

.material{
/* margin-top:1100px; */
	width:100%;
	height:calc(70vh - 90px);
	background-image: url('/images/material.jpg');
	background-size:cover;
	background-attachment: fixed;
	position:absolute;
	right: 0;    
    margin-right: auto; 	
}

.material-text{
/* margin-top:1100px; */
	margin-top: calc(70vh - 90px);
	width:100%;
	height:30vh;
	background: #fbfbff;
	position:absolute;
	left: 0;    
    margin-left: auto; 	
}


.material-text p{
	font-family: 'Lato', sans-serif;	
	margin-top: 50px;
    margin-left: 10%;
	margin-right: 10%;	
	font-size: 16px;
	letter-spacing: 2px;
	color: #1E1E20;
	line-height:180%;
}

/* ----------------------------------------------------------------------------------------------------------------------------------------------------- */

.transwrapper{
	width:100%;
	height:calc(100vh - 90px);
	position:absolute;
	margin-top:calc(300vh - 270px);
}

.translations {
	width:100%;
	height:calc(70vh - 90px);
	background-image: url('/images/translation.jpg');
	background-size:cover;	
	background-attachment: fixed;
	position:absolute;
	left: 0;    
    margin-left: auto; 	
}

.translations-text{
	margin-top: calc(70vh - 90px);
	width:100%;
	height:30vh;
	background: #fbfbff;
	position:absolute;
	right: 0;    
    margin-left: auto; 	
}


.translations-text p{
	font-family: 'Lato', sans-serif;	
	margin-top: 50px;
    margin-left: 10%;
	margin-right: 10%;	
	font-size: 16px;
	letter-spacing: 2px;
	color: #1E1E20;
	line-height:180%;
}

/* ----------------------------------------------------------------------------------------------------------------------------------------------------- */

.hostwrapper{
	width:100%;
	height:calc(100vh - 90px);
	position:absolute;
	margin-top:calc(400vh - 360px)
}

.hostesses{
/* margin-top:2200px; */
	width:100%;
	height:calc(70vh - 90px);
	background-image: url('/images/hotesse.jpg');
	background-size:cover;
	background-attachment: fixed;
	position:absolute;
	right: 0;    
    margin-right: auto; 	
}

.hostesses-text{
	margin-top: calc(70vh - 90px);
	width:100%;
	height:30vh;
	background: #fbfbff;
	position:absolute;
	left: 0;    
    margin-left: auto; 	
}

.hostesses-text p{
	font-family: 'Lato', sans-serif;	
	margin-top: 50px;
    margin-left: 10%;
	margin-right: 10%;	
	font-size: 16px;
	letter-spacing: 2px;
	color: #1E1E20;
	line-height:180%;
}

/* 
--------------------------------------------------------------------
Main Page Contact Styles 
--------------------------------------------------------------------
*/


.address{
	margin-top:0px;
	width:100%;
	height:480px;
	background: #1E1E20;
	left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;	
	position:relative;
}

.social{
	margin-top:calc(500vh - 450px);
	width:100%;
	height:320px;
	background: #1E1E20;
}

.icon-bar a {
	margin-top:140px;
	height:180px;
    width: 20%;
    padding: 12px 0;	
    float: left;
    transition: all 0.3s ease;
    color: white;
    font-size: 50px;
	text-decoration:none;
	outline:none;
}

.icon-bar .socialtext{
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	padding-top:20px;
	font-style:italic;
	letter-spacing: 2px;
}

.icon-bar #twitter:hover {
    background-color: #00aced;
	height:180px;
}

.icon-bar #facebook:hover {
    background-color: #3b5998;
}

.icon-bar #mail:hover {
    background-color: #30287d;
}

.icon-bar #phone:hover {
    background-color: #040f16;
}

.icon-bar .newsletter:hover {
    background-color: #b80c09;	
}

/* .active {
    background-color: #4CAF50;
} */

.icon-bar {		
	background: #1E1E20;
	text-align: center;
	overflow: auto;	
}

#socialheader{
	position:absolute;
	width:100%;	
}

#socialheader h1{
	text-align:center;	
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size:200%;
	margin-top: 40px;
	color:#fbfbff;
}

iframe{
	width:100%;
	height:480px;
}
	
/* 
--------------------------------------------------------------------
Main Page Newsletter Styles 
--------------------------------------------------------------------
*/	
	
#slide{
	display: none;
    background: #1E1E20;
    color: #fbfbff;
	width:100%;
	height:350px;  	
}

#test{
	position:absolute;
	margin-top:75px;	
    color: #fbfbff;
	width:60%;
	left:20%;
	right:20%;
	height:200px; 	
	font-weight: 400;
	font-size: 1em;
	font-family: 'Lato', Arial, sans-serif;
	margin:0;
	padding:0;	
	text-align:center;
}	

.contacttext{
	display:none;
}

.ccheader {
	margin: 0 auto;
	padding: 2em;
	text-align: center;
}

.ccheader h1 {
	margin: 0;
	font-weight: 300;
	font-size: 2.5em;
	line-height: 1.3;
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	font-size:200%;
	font-style: italic;
}

/* Form CSS*/
.ccform {
   margin: 0 auto;
    width: 800px;
}
.ccfield-prepend{
	margin-bottom:10px;
	width:100%;
}

.ccform-addon{
	color:#01baef; 
	float:left;
	padding:10px;
	width:8%;
	height:51px;
	background:#fbfbff;
	text-align:center;		
}

.ccformfield {
	color:#000000; 
	background:#fbfbff;
	border:none;
	padding:15.5px;
	width:91.9%;
	display:block;
	font-family: 'Lato',Arial,sans-serif;
	font-size:14px;
}

.ccformfield {
	font-family: 'Lato',Arial,sans-serif;
}
.ccbtn{
	display:block;
	border:none;
	background:#01baef;
	color:#fbfbff;
	padding:12px 25px;
	cursor:pointer;
	text-decoration:none;
	font-weight:bold;
	margin-left:auto;
	margin-right:auto;	
}

	
/* 
--------------------------------------------------------------------
Main Page Footer Styles 
--------------------------------------------------------------------
*/

.footer{
	margin-top:0px;
	width:100%;
	height:50px;
	background: #1E1E20;
	left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
	position: relative;
}

.footertext{
	padding-top:15px;
}

.footertext p
{		
	font-family: 'Lato', sans-serif;	
	text-align:center;	
	letter-spacing: 2px;
	color: #fbfbff;
	margin-top: 0px;
	font-size: 80%;
}

.footertext p a {
	color: #fbfbff;
	text-decoration: none;
}

.footertext br{
	display:none;
}

.mobilesocial{
	display:none;
}

/* 
--------------------------------------------------------------------
Main Page Copyright Styles 
--------------------------------------------------------------------
*/

.copyright{
margin-top:0px;
	width:100%;
	height:35px;
	background: black;
	left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;	
	text-align:center;	

}

.copyright p{	
	font-size:75%;
	font-family: 'Lato', sans-serif;		
	letter-spacing: 2px;
	padding-top:5px;
	display:inline-block;
}

#backtotop{	
	margin-top:5px;
	position:absolute;		
	left:95%;	
}

#backtotop p{
	font-size:14px;
	outline:none;	
	position:absolute;
	display:inline;
}















/* 
--------------------------------------------------------------------
Main Page Popup Styles 
--------------------------------------------------------------------
*/


.ccheader_alt {
	margin: 0 auto;
	padding: 2em;
	text-align: center;
}

.ccheader_alt h1 {
	margin: 0;
	font-weight: 300;
	font-size: 2.5em;
	line-height: 1.3;
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	font-size:200%;
	font-style: italic;
}

/* Form CSS*/
.ccform_alt{
   margin: 0 auto;
    width: 500px;
}
.ccfield-prepend_alt{
	margin-bottom:10px;
	width:100%;
}

.ccform-addon_alt{
	color:#01baef; 
	float:left;
	padding:10px;
	width:8%;
	height:51px;
	background:#fbfbff;
	text-align:center;		
}

.ccformfield_alt{
	color:#000000; 
	background:#fbfbff;
	border:none;
	padding:15.5px;
	width:91.9%;
	display:block;
	font-family: 'Lato',Arial,sans-serif;
	font-size:14px;
}

.ccformfield_alt {
	font-family: 'Lato',Arial,sans-serif;
}
.ccbtn_alt{
	display:block;
	border:none;
	background:#01baef;
	color:#fbfbff;
	padding:12px 25px;
	margin-top:10px;
	cursor:pointer;
	text-decoration:none;
	font-weight:bold;
	margin-left:auto;
	margin-right:auto;	
}

/* 
--------------------------------------------------------------------
Main Cookie Warning Styles 
--------------------------------------------------------------------
*/

body.cookiewarning {
	padding-bottom: 15em;
}

body.cookiewarning p{
	font-family: 'Lato',Arial,sans-serif;
}

body div.cookiewarning {
	display: none;
}
body.cookiewarning div.cookiewarning {
padding: 1em;	
	display: block;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 100;
	background-color: rgba(0,0,0,.8);
	color: white;
}

body .removecookie {
	display: inline-block;
}

body.cookiewarning .removecookie {
	display: none;
}

.btn{
background-color: #01baef;
border:none;
}



